const appStore = {
  alby: createCachedImport(() => import("./index-2_B4nnXI.js")),
  applecalendar: createCachedImport(() => import("./index-erckhmlp.js")),
  caldavcalendar: createCachedImport(() => import("./index-zXNc56gY.js")),
  closecom: createCachedImport(() => import("./index-DkKCMeT-.js")),
  dailyvideo: createCachedImport(() => import("./index-wwXdgIqW.js")),
  dub: createCachedImport(() => import("./index-JPrUYpPu.js")),
  googlecalendar: createCachedImport(() => import("./index-8eMt2Efq.js")),
  googlevideo: createCachedImport(() => import("./index-I6OpAtCF.js")),
  hubspot: createCachedImport(() => import("./index-dvs-vTT-.js")),
  huddle01video: createCachedImport(() => import("./index-I22PlQzx.js")),
  "ics-feedcalendar": createCachedImport(() => import("./index-YmtKAfbE.js")),
  jellyconferencing: createCachedImport(() => import("./index-oA6vH5ee.js")),
  jitsivideo: createCachedImport(() => import("./index-aoKmqbCI.js")),
  larkcalendar: createCachedImport(() => import("./index-6cQFH8a7.js")),
  nextcloudtalkvideo: createCachedImport(() => import("./index-m57W0uTp.js")),
  office365calendar: createCachedImport(() => import("./index-a_eDp4Nl.js")),
  office365video: createCachedImport(() => import("./index-4nu_mVda.js")),
  plausible: createCachedImport(() => import("./index-YAsrX8PG.js")),
  paypal: createCachedImport(() => import("./index-GoZuvF1r.js")),
  "pipedrive-crm": createCachedImport(() => import("./index-KmyDz2lW.js")),
  salesforce: createCachedImport(() => import("./index-0anikD1F.js")),
  zohocrm: createCachedImport(() => import("./index-oNjKxEhG.js")),
  sendgrid: createCachedImport(() => import("./index-10CbPpGL.js")),
  stripepayment: createCachedImport(() => import("./index-yHDk7fU8.js")),
  tandemvideo: createCachedImport(() => import("./index-N-gcqao8.js")),
  vital: createCachedImport(() => import("./index-2Tll5zX2.js")),
  zoomvideo: createCachedImport(() => import("./index-fFsN0cnt.js")),
  wipemycalother: createCachedImport(() => import("./index-1V01-7K8.js")),
  webexvideo: createCachedImport(() => import("./index-CHkoGO4S.js")),
  giphy: createCachedImport(() => import("./index-nXAlLyXC.js")),
  zapier: createCachedImport(() => import("./index-GzAEGL2Z.js")),
  make: createCachedImport(() => import("./index-34cGOv9w.js")),
  exchange2013calendar: createCachedImport(() => import("./index-lIKN-OI1.js")),
  exchange2016calendar: createCachedImport(() => import("./index--XO0wju5.js")),
  exchangecalendar: createCachedImport(() => import("./index-CI42MAbO.js").then((n) => n.i)),
  facetime: createCachedImport(() => import("./index-1Nq2vZwd.js")),
  sylapsvideo: createCachedImport(() => import("./index-LzCKVefb.js")),
  zohocalendar: createCachedImport(() => import("./index-J7bQlPyO.js")),
  "zoho-bigin": createCachedImport(() => import("./index-uNeGhSLf.js")),
  basecamp3: createCachedImport(() => import("./index-sIo84INV.js")),
  telegramvideo: createCachedImport(() => import("./index-0escWwdw.js")),
  shimmervideo: createCachedImport(() => import("./index-cHmqLVA4.js")),
  hitpay: createCachedImport(() => import("./index-xnhHqjyM.js")),
  btcpayserver: createCachedImport(() => import("./index-52cPa2FA.js"))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => import("./index-xa-OL4QD.js"));
}
const appStore$1 = exportedAppStore;
export {
  appStore$1 as a
};
